Subject: Re: bug#20733: coreutils build problem

From: Michael Felt <[email-masked]>
Date: Sat, 6 Jun 2015 18:32:30 +0200

I downloaded, unpacked, ran configure and then "make -i". The only thing
notable is still the problem with the man page for 'test' aka '['
(right_bracket)

  GEN      man/test.1
help2man: can't get `--help' info from man/test.td/[
Try `--no-discard-stderr' if option outputs to stderr
make: 1254-004 The error code from the last command is 127.
make: 1254-005 Ignored error code 127 from last command.

 I will try again with gmake - that may be the 'telling' difference between
the two systems.

On Sat, Jun 6, 2015 at 9:51 AM, Paul Eggert <[email-masked]> wrote:

> I installed the attached further patches to gnulib and to coreutils,
> respectively.  Could you please try:
>
> http://www.cs.ucla.edu/~eggert/coreutils-8.23.212-d8a5.tar.xz
>